// conv.h
extern double degs2rad(const char *str);
extern CString rad2degs(double rad, BOOL latflag);
extern void CalcLatLon(double reflat, double reflon,
		double yy, double xx,
		double *lat, double *lon);
extern void CalcOffset(double reflat, double reflon,
		double lat, double lon,
		double *yy, double *xx);

#define	PI 3.141592654
#define ER (40000.0 * 1000.0 / 2.0 / PI)

